; Persistence Of Vision raytracer version 3.5 sample file.
; This .ini file runs a 3 frame "animation".  Image maps for picture
; frame in the final picture are generated by the 1st two frames;
; the final image is the last frame itself.
;
Antialias=on
Width=1280
Height=1024

Pause_when_Done=off
Input_File_Name=stackerday.pov
